Bug 853338 - virt-manager should default CPU type to host's level for maximum performance
virt-manager should default CPU type to host's level for maximum performance
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: beta
: 6.4
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On: 725080 922719 1087689
Blocks: 746047 760196 830946
  Show dependency treegraph
 
Reported: 2012-08-31 02:53 EDT by Laura Bailey
Modified: 2015-09-27 22:13 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 725080
Environment:
Last Closed: 2013-06-24 19:58:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.